<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pc.feqhiat"
    android:versionCode="2"
    android:versionName="2" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="23" />

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/app_icon"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="pc.feqhiat.MainActivity"
            android:label="@string/title_activity_main" />
        <activity
            android:name="pc.feqhiat.BookMenu"
            android:label="@string/title_activity_book"
            android:parentActivityName="pc.feqhiat.MainActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name="pc.feqhiat.ChapterMenu"
            android:label="@string/title_activity_chapter"
            android:parentActivityName="pc.feqhiat.BookMenu" />
        <activity
            android:name="pc.feqhiat.SendFatwaAct"
            android:label="@string/title_activity_sendFatwa"
            android:parentActivityName="pc.feqhiat.MainActivity"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name="pc.feqhiat.ProblemsList"
            android:label="@string/title_activity_problemList"
            android:parentActivityName="pc.feqhiat.MainActivity" />
        <activity
            android:name="pc.feqhiat.Solution"
            android:label="@string/title_activity_solution"
            android:parentActivityName="pc.feqhiat.ProblemsList"
            android:theme="@style/AppTheme" />
        <activity android:name="pc.feqhiat.Splash" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="pc.feqhiat.SearchActivity" />
        <activity
            android:name="pc.feqhiat.SettingsActivity"
            android:label="@string/title_activity_settings"
            android:parentActivityName="pc.feqhiat.MainActivity" />
        <activity
            android:name="pc.feqhiat.AboutActivity"
            android:label="@string/title_activity_about"
            android:parentActivityName="pc.feqhiat.MainActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name="pc.feqhiat.WarningActivity" />
        <activity android:name="pc.feqhiat.NewsListActivity" />
        <activity android:name="pc.feqhiat.NewsActivity" />
    </application>

</manifest>